body {
    background-attachment: fixed;
    background-image: url(../img/backsite.jpg);
    font-family: 'Jura', sans-serif;
    color: #fff;
    margin: 0 !important;
}
a {
    color: #fff;
    text-decoration: none;
}
header {
    text-align: center;
    font-size: 40px;
    color: #fff !important;
}
.desc_sc {
    width: 80%;
    margin: 3% auto;
    text-align: center;
    font-size: 25px;
}
.logo_site {
    width: 20%;
    margin-top: 30px;
}
section.list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}
section.list > * {
    flex: 1 1 500px;
    display: flex;
    justify-content: center;
}
figcaption {
    text-align: center;
}
.choice {
    display: flex;
    justify-content: space-around;
    width: 50%;
    margin: auto;
}
.choice_terrans, .choice_zergs {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.icon_class_choice {
    width: 300px;;
}
#zerg, #terran {
    font-size: 40px;
    margin-top: 15px;
}
.list.terran figure > img, .terran .base_info img, .terran .caract .main_desc img {
    position: relative;
    border-radius: 30px;
    background: linear-gradient(#fff 0%, #777777 25%, #fff 50%, #777777 75%, #fff 100%);
    background-clip: padding-box;
    padding: 10px;
    /* just to show box-shadow still works fine */
    box-shadow: 5px 5px 15px #0000008f, inset 0 0 9px white;
}
.list.zerg figure > img, .zerg .base_info img, .zerg .caract .main_desc img {
    position: relative;
    border-radius: 30px;
    background: linear-gradient(#651f6b 0%, #120515 25%, #651f6b 50%, #120515 75%, #651f6b 100%);
    background-clip: padding-box;
    padding: 10px;
    /* just to show box-shadow still works fine */
    box-shadow: 5px 5px 15px #0000008f, inset 0 0 9px #545454;
}
.list.terran, .list.zerg {
    margin-top: 50px;
}
.list a figcaption {
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 30px;
}
.base_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    font-size: 25px;
}
.caract {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 70%;
    margin: auto;
    margin-top: 50px;
}
.specs {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}
.specs p.title {
    flex: 1 1 300px;
    margin: 0;
    max-width: 340px;
    font-size: 20px;
    height: 75px !important;
}
.main_desc img {
    width: 200px;
}
.main_desc {
    text-align: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}
.abilities_desc {
    width: 75%;
    margin: auto;
    display: flex;
    justify-content: space-around;
    margin-top: 60px;
}
.abilities_desc img {
    width: 64px !important;
    height: 64px !important;
}
.prez {
    display: flex;
    justify-content: space-around;
    justify-content: start;
    align-items: center;
}
.prez .title {
    margin-left: 20px;
    font-size: 25px;
    text-transform: uppercase;
}
.prez > img {
    width: 64px;
    height: 64px;
}
.build_time {
    display: flex;
    align-items: center;
}
.vespene_gas {
    display: flex;
    align-items: center;
}
.minerals {
    display: flex;
    align-items: center;
}
.build_time::before {
    content: '';
    position: relative;
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(../img/hourglass.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}
.minerals::before {
    content: '';
    position: relative;
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(../img/mineral.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}
.vespene_gas::before {
    content: '';
    position: relative;
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(../img/volcano.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}
.upgrades_units > p:nth-child(2) {
    font-size: 20px;
    margin-bottom: 30px;
}
.capacites, .ameliorations {
    width: 45%;
}
.title_upgrades, .title_abilities {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 65px;
}
.capacites::before, .ameliorations::before {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 75px;
    background-image: url(../img/eclairkikoo.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.ameliorations::before {
    transform: scaleX(-1);
}
.upgrades_units {
    margin-top: 75px;
}
.main_desc > .title {
    font-size: 30px !important;
    margin: 0 !important;
}
.zerg .capacites::before, .zerg .ameliorations::before {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 75px;
    background-image: url(../img/eclairrose.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.zerg .ameliorations::before {
    transform: scaleX(-1);
}
.footerloltestb2intoexpand {
    font-size: 25px;
    color: black;
    background-color: white;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 45px;
    margin-bottom: 0;
}

/* BEFORES CARACTÉRISTIQUES */

.HPT, .ARM, .DMG, .RNG, .SHT, .SPE, .SRE, .MXE, .BTM, .MNR, .VPG, .SPP, .HTK {
    display: flex;
    align-items: center;
}

.HPT::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/heart.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.ARM::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/shield.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.DMG::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/swords.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.RNG::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/target.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.SHT::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/look.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.SPE::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/snail.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.SRE::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/bolt.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.MXE::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/battery.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.BTM::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/labour.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.MNR::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/mineral.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.VPG::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/volcano.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.SPP::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/ham.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.HTK::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/keyboard.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.nope {
    height: 40px;
    width: 40px;
}
.page-embed__image {
    object-fit: cover !important;
    display: block !important;
    height: 64px !important;
    position: absolute !important;
    width: 64px !important;
    background: transparent !important;
}
.TRAVOLTA {
    width: 64px;
    height: 64px;
    margin-top: -5px;
    margin-left: 5px;
}